<?php require get_template_directory() . '/theme-wizard/tgm/class-tgm-plugin-activation.php';

function safety_wear_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'safety-wear' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'safety_wear_register_recommended_plugins' );